  @charset "UTF-8";

/*=========================================================================
purpose :
footer layout
scope :
whole of this site
note :
Please don't markup in Japanese
=========================================================================*/

#footer{
	min-width:920px;
	padding:20px 0 0;
	font-size:78%;
	line-height:1.3;
	color:#000;
	background:#e9eaee url(/common/image/foot_bg.gif) repeat-x 0 0;
}
* html body #footer{font-size:80%;}
*:first-child+html body #footer{font-size:80%;}
#footer *{
	font-size:100%;
	margin:0;
	padding:0;
}
#footer ul,#footer li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#footer img{border:0 !important;}
#footer a{outline:none;}
#footer .footerInner{
	margin:0 auto;
	padding:20px 0 0;
	width:920px;
	text-align:left;
}
#footer .footerSimple{
	padding:0;
}

#footer .footerInner.footerSubwin{
	width:530px;
}
#footer .footerSubwin{
	padding:0;
}
#footer .footToTop{
	text-align:right;
}
#footer .footToTop a{
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:144px;
	height:28px;
	background:url(/common/image/foot_totop.gif) no-repeat 0 0;
}
#footer .footToTop a span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}
#footer .footTitle{
	width:247px;
	height:16px;
	background:url(/common/image/foot_ti.gif) no-repeat 0 0;
}
#footer .footTitle span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}
#footer .footNavi{
	width:920px;
	letter-spacing:-1em;
}
#footer .footNavi a,
#footer .footNavi a:link{
	color:#069;
	text-decoration:none;
}
#footer .footNaviItem{
	width:174px;
	margin:0 5px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	letter-spacing:normal;
}
#footer .footNaviCate{
	margin:20px 0 0;
	font-weight:bold;
	font-size:110%;
}
#footer .footNaviCate a{
	padding:0 0 0 17px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	background:url(/common/image/foot_icn_cate.gif) no-repeat 0 3px;
}
#footer .footNaviItem ul{
	margin:8px 0 0;
}
#footer .footNaviItem li{
	padding:0 0 6px;
}
#footer .footNaviItem li a{
	padding:0 0 0 17px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	background:url(/common/image/foot_icn_nv.gif) no-repeat 3px 3px;
	/background-position:3px 5px;
}
#footer .footNavi .footIcnBlank{
	margin:0 -17px 0 4px;
	vertical-align:middle;
}
* html body #footer .footNavi .footIcnBlank{
	margin:0 0 0 4px;
}
#footer .footUtility{
	margin:15px 0 0;
	border-top:1px solid #c8c8c8;
}
#footer .footUtilityInner{
	padding:17px 0 0;
	border-top:1px solid #fafafb;
	overflow:hidden;
}
#footer .footerSimple .footUtility{
	border-top:0;
}
#footer .footerSimple .footUtilityInner{
	padding:0;
	border-top:0;
}
#footer .footUtility ul{
	margin:0 0 0 -12px;
	/margin:0 0 0 -1px;
	line-height:1.7;
	/text-indent:-12px;
}
#footer .footUtility li{
	display:inline;
	margin:0;
	padding:0 8px 0 12px;
	border-left:1px solid #b3b3b3;
}
#footer .footUtility a,
#footer .footUtility a:link{
	color:#808080;
	text-decoration:none;
	white-space:nowrap;
}
#footer .footCopyright{
	margin:10px 0 0;
	padding:0 0 10px;
	text-align:right;
}
#footer .footCopyright p{
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:227px;
	height:6px;
	background:url(/common/image/foot_copyright.gif) no-repeat 0 0;
}
#footer .footCopyright span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}



